---
layout: post
title: "Christine Lagorio-Chafkin - We Are the Nerds"
description: "We Are the Nerds (2018) chronicles the turbulent rise of Reddit, one of the internet’s most popular and controversial websites. The product of careful research into the content aggregator’s history and in-depth interviews with leading staffers, Lagorio-Chafkin whisks us from its birth among beer bottles and pizza boxes to executive infighting and billions of clicks a month – with controversy-laden pit stops along the way."
image: https://images.blinkist.com/images/books/5ce531b56cee0700081dce24/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5ce532416cee0700081dce2c" data-chapterno="0">
  <h1>
   What’s in it for me? Get the rip-roaring inside story of Reddit.
  </h1>
  <div class="chapter__content">
   <p>
    Few websites have done more to transform the way we use the internet than Reddit. The unofficial “frontpage” of the global web, its boisterous users have made the site into one of the world’s most important online communities. It’s a big tent. From hobbyists sharing their passion for niche subjects to pornographers testing the limits of free speech and political partisans hammering out the latest talking points, Reddit has attracted a huge and occasionally downright unruly following.
   </p>
   <p>
    So, how did the company get to where it is today – the sixth most viewed site in the United States? Well, as these blinks show, it was a pretty rocky road. From early bust-ups between its founders to the tricky process of commercializing the site while keeping that anarchical user base on their side, the story of Reddit’s rise is every bit as dramatic as the forums on its site. Filled with beer-fuelled college dorm fantasies of making it big, erratic breakdowns, epic trolling scandals and ruthless CEO-led purges, this is the ultimate inside story of a company that’s changed the way we think about the internet.
   </p>
   <p>
    In the following blinks, you’ll learn
   </p>
   <ul>
    <li>
     how Reddit used every trick in the book to get itself off the ground;
    </li>
    <li>
     why its founders’ commitment to free speech landed the site in hot water; and
    </li>
    <li>
     how Reddit’s users have constrained the company’s decision-makers.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce532566cee0700086ab069" data-chapterno="1">
  <h1>
   Alexis Ohanian and Steve Huffman might have founded Reddit, but it wasn’t their idea.
  </h1>
  <div class="chapter__content">
   <p>
    Reddit’s story begins at the University of Virginia in 2001. Roommates Alexis Ohanian and Steve Huffman were pretty normal freshmen, albeit with a pronounced geeky streak. They ate pizza, drank beer, tinkered with their computers and played video games. Both were fascinated by the emerging startup scene, but they were still waiting for their killer idea.
   </p>
   <p>
    In fact, it was only four years later that the seeds of what would become one of the internet’s most popular websites were planted. In 2005, the duo attended a talk by Paul Graham, a well-known computer programmer and entrepreneur, as well as the mind behind the business incubator Y Combinator. Graham was offering $6,000 to potential founders to develop their ideas over the summer.
   </p>
   <p>
    That sounded like a pretty good deal to Ohanian and Huffman – after all, they needed to pay for pizza and beer! They pitched an idea for a company that would use mobile technology to order food from gas stations. Graham wasn’t exactly blown away, but he was impressed by the pair’s can-do attitude. He gave them $12,000 and tasked them with coming up with a way to aggregate the best of the web’s endless supply of content. By the end of that summer, Reddit was born. Graham retained a stake in the project and continued to advise Ohanian and Huffman.
   </p>
   <p>
    Reddit didn’t come out of the blue – in fact, the concept itself was already fairly established. What was new, though, were the site’s features. Take
    <em>
     upvotes
    </em>
    and
    <em>
     downvotes
    </em>
    , for example. These let users give a virtual thumbs up – or down – to content posted to the site. That’s the system that puts frequently upvoted links, pictures and text posts on the Reddit homepage, where it’s guaranteed to be seen. It’s a neat way of effectively outsourcing editorial decisions and allowing users to define what matters to them and their communities.
   </p>
   <p>
    Another novel feature was
    <em>
     subreddits
    </em>
    , separate pages where users could delve into niche topics and interests. Today, there are millions of these Reddits within Reddits for everything from political discussions, on the r/Politics subreddit, to mutual appreciation, like on r/EarthPorn – a page devoted to sharing stunning pictures of our planet.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce532756cee0700081dce39" data-chapterno="2">
  <h1>
   Reddit left the starting gate quickly, but growth was slow – and at first, artificial.
  </h1>
  <div class="chapter__content">
   <p>
    The early twenty-first century has been largely defined by the stunning rise of Silicon Valley. Within a decade, a small group of tech-savvy twentysomethings created services like PayPal and Uber, which would go on to transform our societies and economies. The meteoric rise of this elite group of startups is often the cause of a misconception – namely, that anyone with coding skills and a concept can make billions. In reality, the road to online dominance is often slow and difficult. So, how did Reddit do it?
   </p>
   <p>
    Essentially, it was Graham’s insistence on developing a
    <em>
     minimum viable product
    </em>
    – MVP for short – which shaped Reddit in the early days. An MVP is the cornerstone of what’s since become known as a
    <em>
     lean startup
    </em>
    – a no-frills operation that ignores what big companies traditionally spend a lot of time and money on, like scalability, internationalization and security. Graham wasn’t interested in slick designs or fancy features. What he wanted Ohanian and Huffman to deliver was a streamlined version of their product that simply worked, and quickly!
   </p>
   <p>
    The great thing about focusing on creating an MVP, Graham argued, is that it allows developers to listen to user feedback early on in the design process. That, in turn, means they don’t have to second-guess what features people want. Even better, getting a product out there in the world – however bare-bones – is a great way of attracting the attention of large institutional investors.
   </p>
   <p>
    This, however, was only the first step – there’d be plenty of hard work left for Ohanian and Huffman even after they got their MVP up and running. The most important task was to find actual users. Reddit, after all, was built as a platform for user-generated content. Without that, it was little more than a digital graveyard. The solution?
    <em>
     Growth hacking
    </em>
    . It’s a pretty crude technique, but it works. Rather than waiting around for real people to start using your site, you create a ton of fake accounts and start posting content yourself. From the outside, the site suddenly looks like a vibrant, buzzing community – something that actual people want to get involved in!
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5ce532756cee0700081dce39" data-chapterno="2">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “The first hundred or so Reddit users were video-game characters or pieces of furniture in our apartment. Lampshade was a big user.”
    </em>
    – Steve Huffman
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce532966cee0700086ab06a" data-chapterno="3">
  <h1>
   A cofounder made life at Reddit difficult in its early years.
  </h1>
  <div class="chapter__content">
   <p>
    “The company makes the feast,” according to an old English proverb. What this means is that it’s the people you’re with, rather than the trappings of the occasion, that matter. Ohanian and Huffman would discover the truth of the idiom when Reddit hired a certain Aaron Swartz.
   </p>
   <p>
    You might know Swartz as the internet wunderkind who ended his own life at the age of just 26 after being prosecuted for hacking the academic journal JSTOR. But Swartz was a legend among programmers long before his death. No wonder – he’d already co-written the RSS 1.0 standard, a method of syndicating news content, by the time he was 14. A gifted computing mind with a pronounced anarchical streak, he seemed a perfect match for Reddit.
   </p>
   <p>
    After a merger with Swartz’s old startup Infogami, Swartz, Ohanian and Huffman became the directors of a new entity, Not A Bug, Inc., in January 2006. Things got off to a flying start. Swartz helped Reddit switch to Python, a versatile programming language which outperformed the clunky Lisp language favored by Graham. But this honeymoon period wouldn’t last.
   </p>
   <p>
    Tensions mounted a couple of months into the partnership as Swartz became increasingly erratic. The first warning signs came when he took to his personal blog to write about how disenchanted he’d become with programming. Writing code, he claimed, just wasn’t something he could see himself doing for the rest of his life. Swartz began isolating himself from his fellow directors and stopped contributing code entirely.
   </p>
   <p>
    By this stage, Swartz was regularly disappearing for days at a time. The only way to keep track of him was to read his blog, a project that took up more and more of his time. When he wasn’t preoccupied with that, he was throwing himself headlong into new ventures, like building a new search engine for Amazon. Then there was his newfound interest in child development, a topic that fascinated him so much he began writing a book about it!
   </p>
   <p>
    These issues were taking a toll on the Reddit team, which was now close to burnout. But there wasn’t time to take a break – a huge deal was on the horizon: Reddit’s sale to media conglomerate Condé Nast.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce532ac6cee0700081dce40" data-chapterno="4">
  <h1>
   Reddit showed such great potential that it was bought by media giant Condé Nast.
  </h1>
  <div class="chapter__content">
   <p>
    By the fall of 2006, Reddit was thriving. Although still in its infancy, it had just under a million monthly readers. New subreddits like r/DIY were booming while “not safe for work” content – the term soon became a simple euphemism for porn – hosted on pages like r/NSFW drew in seemingly endless streams of viewers.
   </p>
   <p>
    While that wasn’t much compared to the numbers generated by other sites, it was an outstanding achievement for a website that was just 16 months old. Reddit had put itself on the map, and other companies were beginning to pay attention. Condé Nast, the New York-based media giant behind magazines like the
    <em>
     New Yorker
    </em>
    and
    <em>
     Wired
    </em>
    , was one of them. In October 2006, it acquired Reddit. As it soon found out, there was more to this new kid on the block than met the eye.
   </p>
   <p>
    That was something the Reddit team knew all too well. They’d gone to great lengths to present their company in the best possible light during negotiations, but it was a tough sell. By this stage, Swartz had completely alienated – and barely spoke to – Ohanian and Huffman. Worst of all, the trio was still sharing the same apartment. Swartz only emerged from his room, forced smile at the ready, to field video calls from Condé Nast. Once the conference was over, he moodily retreated. But the deal went through, and Reddit became a subsidiary of Condé Nast. The asking price? A cool $10 million.
   </p>
   <p>
    After the sale, Swartz, Ohanian and Huffman became employees of the company and moved to San Francisco to take up their positions in
    <em>
     Wired
    </em>
    ’s headquarters. Condé Nast was happy, initially at least, to take a back seat and let the Reddit founders do their thing. There was a good reason for this light touch – the conglomerate was terrified of alienating Reddit’s fickle user base. It also wasn’t sure what the platform it had just bought actually was. In the early days,
    <em>
     Wired
    </em>
    editors would walk past the Reddit crew and tell their guests “This is Reddit. We don’t really know what they do.”
   </p>
   <p>
    Swartz’s behavior, however, had become so erratic that even a company as committed to benign neglect as Condé Nast had to take action. After being asked to resign, Swartz posted a photo of himself wearing a
    <em>
     Wired
    </em>
    t-shirt on his blog, the first letter of the name changed to an “F.”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce532c26cee0700086ab06b" data-chapterno="5">
  <h1>
   To an outsider, Reddit looked like it was doing great, but in reality, it was close to implosion.
  </h1>
  <div class="chapter__content">
   <p>
    Reddit continued to expand at a steady clip over the three years following its acquisition by Condé Nast. It doubled its traffic every six months, added new features and consolidated its reputation as the front page of the internet. From the outside, it looked like a phenomenal success. But that was largely down to its hilarious crowdsourced content.
   </p>
   <p>
    Take a gag that made the rounds in 2008, the year the European Organization for Nuclear Research – EONR – completed its work on the Large Hadron Collider. The
    <em>
     New York Times
    </em>
    ran an article considering whether the research facility might open a black hole. The photo it ran alongside the story featured a scientist who bore a striking resemblance to Gordon Freeman, the hero of the video game
    <em>
     Half-Life
    </em>
    . Ironically, Freeman’s role in the popular first-person shooter is to fight off alien creatures who arrive on Earth through a portal to another dimension with a variety of weapons, including a distinctive red crowbar.
   </p>
   <p>
    The story was destined to become a meme. Sure enough, Reddit user Mad_Gouki was soon suggesting that Redditors – as the site’s users are called – should mail the EONR a red crowbar. Ohanian immediately recognized the publicity value of such a prank and dispatched the tool. What he hadn’t predicted was that the Freeman lookalike, scientist Sandro Bonacini, would reply with photographs of himself wielding the iconic
    <em>
     Half-Life
    </em>
    melee weapon. Ohanian shared the picture, and the joke came full circle. Along the way, it had generated a ton of clicks.
   </p>
   <p>
    Things weren’t nearly as hilarious inside Reddit, however. After three years of living and working together, Ohanian and Huffman were exhausted. Their personal and creative differences had grown, and stormy arguments had become commonplace. Worst of all, there was no escape – at the end of the day, they still had to share a car home. Ohanian was also in the middle of a family crisis and was regularly flying across the US to visit his terminally ill mother.
   </p>
   <p>
    The mental and physical strain just wasn’t sustainable. Ohanian decided that he had enough money in the bank to call it a day and pursue other projects. In late 2009, he quit Reddit for good. Huffman meanwhile had become disillusioned with his new bosses and followed Ohanian out the door in 2010. That left longstanding Reddit employee Chris Slowe in charge.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce532d86cee0700081dce41" data-chapterno="6">
  <h1>
   Fear of alienating Reddit’s users initially dominated the company’s decision-making.
  </h1>
  <div class="chapter__content">
   <p>
    “The customer is always right.” It’s a favorite business maxim, and for good reason. But when it comes to Reddit, customers aren’t just always right – there wouldn’t even be a product without them! That’s something the company learned from watching what happened to a competitor, Canadian content aggregator Digg, when it rubbed its users the wrong way.
   </p>
   <p>
    In 2010, Digg received $40 million in venture capital. As always, its investors weren’t contributing their hard-earned cash out of the goodness of their hearts. They wanted returns – the bigger, the better – and Digg redesigned its user interface to give publishers a way of promoting paid content. “Digg 4.0,” as the flashy new version of the site was called, wasn’t popular. In resistance to this act of “commercialization,” its users abandoned the platform and defected to Reddit.
   </p>
   <p>
    The possibility of that happening to Reddit haunted the company’s directors, giving the site’s users a huge amount of influence over policy. Take Reddit’s decision to start hosting adverts in 2007. One of the first groups to buy up advertising space was a group of Redditors in favor of legalizing cannabis – a popular cause on the website. Condé Nast, however, didn’t want to be seen supporting such a campaign and backed out of the deal. Terrified of a user rebellion, the Reddit team decided to simply run the ads for free.
   </p>
   <p>
    The desire to keep its users on their side also motivated Yishan Wong, Reddit’s first CEO, to introduce the unorthodox policy of donating ten percent of all advertising revenue to charities chosen by Redditors in 2014. Financially, that made little sense – Reddit was still far from turning a profit. But, as Wong made clear in a post, the commitment wasn’t about money so much as reassuring Redditors that the company was looking out for their interests.
   </p>
   <p>
    The fear of a mass walkout hasn’t just molded company policy, though – it’s also the cause of some of the site’s most profound crises. No policy exemplified that better than the opposition to censorship, which helped make Reddit notorious.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce532f86cee0700086ab06c" data-chapterno="7">
  <h1>
   Reddit’s commitment to free speech allowed hate communities to thrive.
  </h1>
  <div class="chapter__content">
   <p>
    While Reddit’s infancy was pretty rocky, that was nothing compared to the controversies that engulfed the site as it entered puberty. That’s when the effects of the site’s uncompromising attitude toward free speech first became fully apparent. The results weren’t pretty.
   </p>
   <p>
    Free speech absolutism meant letting anyone say anything they want. In the world of Reddit, that led to the emergence of some pretty appalling communities. Take the r/Anarchism thread. Posts advocating rape, terrorism and violence came a dime a dozen. When Reddit tried to convince moderators to dial it down a notch, they were met with indignant refusals and abuse.
   </p>
   <p>
    But that was nothing compared to the most notorious subreddit of them all – r/Jailbait, a forum for users to upload sexualized images of minors and home to some pretty disturbing characters. At its peak, the community had 20,000 followers. The king of the castle was an infamous moderator named Violentacrez. Reddit had long been committed to keeping its rules simple and interfering as little as possible in its users’ behavior, but r/Jailbait took things too far. In 2011, it earned the dubious distinction of becoming the first subreddit ever to be removed from the site.
   </p>
   <p>
    It wouldn’t be the last time Reddit’s administrators encountered Violentacrez, however. In October 2012,
    <em>
     Gawker
    </em>
    published journalist Adrien Chen’s exposé, which revealed that user Violentacrez was a 49-year-old Texan man and troll extraordinaire named Michael Brutsch. Over the years, Brutsch had created over 500 unsavory Reddit forums, making him the most prolific publisher of obscenities on the whole site. Brutsch’s kingdom of filth included r/Creepshots, a subreddit devoted to non-consensual photos of women, and other misogynist forums like r/ChokeABitch. As if that wasn’t enough, he was also the mind behind a number of antisemitic outlets featuring names like r/Hitler and r/JewMerica.
   </p>
   <p>
    Removing these communities was easy enough, but it raised a bigger issue. Reddit’s hardline free speech policy had inevitably provided a safe space for bigots and fanatics of all stripes. What was the solution? Staffers at the company often pointed out that you can’t have one without the other, likening the site to an ocean – a huge, untameable realm made up of thousands of different microclimates and ecosystems. Most of it is vibrant and beautiful, but there’s no sugarcoating the fact that there’ll always be dark, cold depths filled with horrifying predators.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce5330f6cee0700081dce42" data-chapterno="8">
  <h1>
   Two bad CEOs led to internal turmoil at Reddit.
  </h1>
  <div class="chapter__content">
   <p>
    Ohanian and Huffman’s departure left a void at the top of Reddit. The board needed a talented leader to unite the staff, promote Reddit’s founding values and deliver growth. Their first choice was Yishan Wong, who became the company’s first CEO in 2012. But he wouldn’t last long in his new position. Stress would once again get the better of Reddit’s leadership.
   </p>
   <p>
    Wong’s primary target – making Reddit profitable – was a mammoth undertaking. But he did give it a go. During his tenure, the platform experimented with new revenue streams like “Reddit Gold.” That was essentially a premium membership that gave users extra features, allowing them to turn off advertising and create custom avatars. It was a neat idea, but it didn’t get the company much closer to its goal.
   </p>
   <p>
    Wong wasn’t exactly easy to get along with, either. A confrontational manager, he soon alienated his staff. And, like Swartz before him, he became increasingly erratic over time. When he wasn’t arguing with ex-employees in internet forums, he was attempting to move the company headquarters to a far-flung suburb on the outskirts of San Francisco – a decision which seemed to have no other motivation than that it was closer to his own home.
   </p>
   <p>
    The board’s refusal of Wong’s relocation scheme was a tipping point. The next day, he didn’t show up for work. In fact, he would never set foot in the office again. Wong had quit without notice, leaving the company leaderless. Asked about his behavior later on, he chalked it up to post-traumatic stress disorder – a common complaint among the company’s former staffers. The next name to be pulled out of the hat was that of the highly capable Ellen Pao. But her stint as CEO wasn’t to be a happy one, either. Employees complained about her abrasive leadership style, the new atmosphere of fear and intimidation and Pao’s desire to replace the whole team with loyalists.
   </p>
   <p>
    They weren’t wrong, as community manager David Coach soon learned. Pao fired him over the phone while he was undergoing treatment for leukemia. The reason? As Coach remembers it, Pao’s words were simply, “you’re too sick to properly fulfill your duties as community manager.” Coach wasn’t the only team member to face the chop. Someone or other would always be missing at the weekly Wednesday staff meeting – leading staff to start referring to it as “Wednesday, Bloody Wednesday!”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce533266cee0700086ab06d" data-chapterno="9">
  <h1>
   Reconciled, Ohanian and Huffman returned to Reddit to rectify the situation.
  </h1>
  <div class="chapter__content">
   <p>
    2015 was a bad year for Reddit. It was under fire for hosting hate speech on its site while its employees were demoralized and, frankly, miserable. But there was a silver lining. Reports of Pao’s heavy-handed management style had reached Redditors, who quickly mobilized to call for her resignation. When an online petition in favor of her exit gathered over 200,000 signatures in the summer of 2015, Pao bowed to popular pressure and quit.
   </p>
   <p>
    That once again left a vacuum at Reddit. Who should fill it? Well, it was time for Ohanian and Huffman to return to their old company. Five years of therapy and new projects had been good for the duo. When news of Reddit’s troubles broke, Huffman reached out to Ohanian, and they organized a meeting in a restaurant to talk out their differences.
   </p>
   <p>
    Huffman told Ohanian that he’d resented him for hiring programmers behind his back. Ohanian meanwhile confessed that he believed Huffman had been sabotaging his post-Reddit career. By the end of the meal, the pair were well on their way to repairing their friendship. They called a truce and agreed to look ahead, rather than dwelling on the past. That was just as well because Reddit had a proposal for them. With Ohanian busy pursuing his freelance commitments and a romantic relationship with tennis star Serena Williams, the company’s board decided to offer Huffman the position of CEO. After his acceptance in July 2015, they brought Ohanian on board as an advisor.
   </p>
   <p>
    But there wasn’t time to celebrate being reunited at their old company. By this stage, Reddit was a mess, and Huffman, in particular, had his work cut out for him. Projects had run over budget, morale was low and his appointment was met with a huge number of resignations. But Huffman still cherished Reddit and was determined to turn things around. On his fifth day in charge, he announced his intention to revise the site’s offensive content policy. “Neither I nor Alexis,” he stated, “created Reddit to be a bastion of free speech.” In the future, content glorifying violence and harm against people and animals would be forbidden.
   </p>
   <p>
    Big changes like that were tough to push through, but they paid off. Thanks to Ohanian and Huffman’s steadying hands, the company raised $200 million in investment funding in 2017, bringing the site’s value up to $1.8 billion. At the time of writing, Reddit is the sixth most-viewed website in the United States.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce533366cee0700081dce43" data-chapterno="10">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Alexis Ohanian and Steve Huffman managed to spin $12,000 and someone else’s idea into the lasting internet sensation that is now Reddit from their pizza box-filled college dorm room. Reddit’s rise wasn’t always smooth sailing, however. Marred by a toxic internal culture and hateful online communities, its seen its fair share of controversies. But that didn’t stop it from becoming one of the world’s most popular sites and a treasure trove of online culture.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Don’t be fooled by companies’ self-presentation.
    </strong>
   </p>
   <p>
    Reddit is a great example of a company whose cheery self-image masks something much darker. The next time you need to evaluate a company – for a job interview, say, or an investment opportunity – remember that appearances easily deceive and still waters run deep.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Without Their Permission
     </em>
    </strong>
    <strong>
     , by Alexis Ohanian
    </strong>
   </p>
   <p>
    You’ve seen Reddit’s rise from a bird’s eye perspective, but what did it feel like on the ground? Few people can answer that question with greater authority than one of the central protagonists in this fascinating tale of one how one of the internet’s most controversial sites carved out a niche for itself at the heart of online culture. So, if you want to dive even deeper into the riddle that is Reddit, why not check out our blinks to
    <em>
     Without Their Permission
    </em>
    , by Alexis Ohanian.
   </p>
  </div>
 </div>
</article>
